/// Mixin for truncate text
/// Some text te...

@mixin truncate($lines: 2) {
    display: -webkit-box; // stylelint-disable-line
    -webkit-line-clamp: $lines;
    -webkit-box-orient: vertical; // stylelint-disable-line
    overflow: hidden;
}

.m-truncate-2 {
    @include truncate(2);
}
